Skip Menu |
 

This queue is for tickets about the Algorithm-DecisionTree CPAN distribution.

Report information
The Basics
Id: 96547
Status: resolved
Priority: 0/
Queue: Algorithm-DecisionTree

People
Owner: AVIKAK [...] cpan.org
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in:
  • 2.21
  • 2.22
Fixed in: 2.24



Subject: Module works with 5.14.x
Download (untitled) / with headers
text/plain 219b
Algorithm::DecisionTree works with perl 5.14.x, so consider to remove the "use 5.18.0" statements from your program. It also seems that it's easy to get the module compatible with even older perls. Regards, Slaven
Download (untitled) / with headers
text/plain 225b
On 2014-06-19 01:56:17, SREZIC wrote: Show quoted text
> Algorithm::DecisionTree works with perl 5.14.x, so consider to remove > the "use 5.18.0" statements from your program.
The restriction in Makefile.PL is still there. Please remove it.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.